@import url("../envision/lib/css/rtl.css");

/** Add your custom css RTL Codes */

[class*="span"] {
    float: right;
}
.container {
    direction: rtl;
}
.line-text-list,
.line-text-list-2 {
    padding: 20px 0 0;
    margin: 0;
}
.line-text-list li,
.line-text-list-2 li {
    list-style-type: none;
    position: relative;
    min-height: 60px;
    padding: 0 60px 0 0;
}
.line-text-list img {
	position: absolute;
    top: 24px;
    right: 0;
	max-width: 50px;
}
.line-text-list-2 img {
	position: absolute;
    top: 12px;
    right: 0;
	max-width: 50px;
}
.line-text-list h3,
.line-text-list-2 h3{
	margin: 0;
    font-weight: 600;
}
.line-text-list p,
.line-text-list-2 p {
	margin: 4px 0 0;
}
.language {
	max-width: 32px;
	margin-left: 10px;
}
@media (max-width: 768px) {
	.line-text-list img {
		top: 55px;
	}
}